<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aecd79ee435188d54308063fea536e2e">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
